
Colony - Task #175

F08 SURG application

01/20/2008 07:23 PM - Eugene Marinelli

Status: Fixed Start date:  

Priority: Normal Due date:  

Assignee: Austin Buchan % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: Administration   

Description

F08 SURG application

Related issues:

Blocked by Colony - Task #343: Determine IR LED Current on BOM Boards Fixed

History

#1 - 02/26/2008 04:47 PM - Kevin Woo

- Status changed from New to Assigned

#2 - 04/01/2008 04:06 PM - Austin Buchan

- Status changed from Assigned to 5

#3 - 01/16/2009 05:48 PM - Anonymous

Milestone Money for F08 deleted

#4 - 03/07/2009 11:40 PM - Kevin Woo

- Tracker changed from Enhancement to Task

- Assignee changed from abuchan- cmar - to Austin Buchan

- Target version changed from Misc. to Administration

#5 - 03/21/2009 12:42 PM - Rich Hong

- Category set to Administration

#6 - 03/21/2009 12:42 PM - Rich Hong

- Status changed from 5 to Fixed
